import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class AssessmentLoaderComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<AssessmentLoaderComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<AssessmentLoaderComponent, "assessment-loader", never, {}, {}, never, never, false, never>;
}
